﻿@import url('fonts.css');

a,a:hover{text-decoration:none;color:inherit;}

a:focus{outline:none;}


body{font-family:'Helvetica Neue',serif;font-weight:500;color:#646566;overflow-y:scroll;overflow-x:hidden;}

.urun_kategori_kutu_yazi {
  position: relative;
  width:100%;
    text-align:center;
    font-weight:700;
    color:#333333;
}

.en_ust_div{position:fixed;width:100%;top:0;z-index:5000;}

.dil_button a{
text-decoration:none;
color:#FFFFFF;
background-color: #666666;
padding:0.4vw;
}

.dil_button a:hover{
text-decoration:none;
color:#FFFFFF;
background-color: #CC0000;
padding:0.4vw;
}

.dil_button a:active{
text-decoration:none;
color:#FFFFFF;
background-color: #666666;
padding:0.4vw;
}

.dil_button_kucuk a{
text-decoration:none;
color:#FFFFFF;
background-color: #666666;
padding:5px 5px 5px 5px;
}

.dil_button_kucuk a:hover{
text-decoration:none;
color:#FFFFFF;
background-color: #CC0000;
padding:5px 5px 5px 5px;
}

.dil_button_kucuk a:active{
text-decoration:none;
color:#FFFFFF;
background-color: #666666;
padding:5px 5px 5px 5px;
}

  #ana_sayfa_buton {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%); 
    -o-filter: grayscale(100%);
    -webkit-transition:.5s;transition:.5s;
    vertical-align: bottom;
    float:left; 
}

#ana_sayfa_buton:hover {
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%); 
    -o-filter: grayscale(0%);
    -webkit-transition:.5s;transition:.5s;
}

#ana_sayfa_buton p {
    margin-left:-15px;
    margin-right:0px;
    text-align:left;
    font-weight:700;
    filter:alpha(opacity=70);
    -moz-opacity:.70;
    opacity:.70;
    background-color:#000;
}

.copyright{color:#cccccc;}

.copyright1{color:#cccccc;}
.copyright1 a{color:#cccccc;}
.copyright1 a:hover{color:#FFFFFF;text-decoration:none;}
.copyright1 a:active{color:#cccccc;}

.exsprite {position:relative;height:29px;color:#fff;font-size:0;text-align:center;vertical-align:middle;margin:0 auto;}
.exsprite_ic{cursor: pointer;list-style-type: none;margin: 5px 0px 0px 0px;float:left;width:40px;}
.exsprite .icon {
background: url('../img/sosyal_icon.png') no-repeat 0 0;
display: block;
float:none;

z-index: 5;
-webkit-transition: width .3s ease-in-out, background-color .3s ease-in-out;
-moz-transition: width .3s ease-in-out, background-color .3s ease-in-out;
-o-transition: width .3s ease-in-out, background-color .3s ease-in-out;
transition: width .3s ease-in-out, background-color .3s ease-in-out;
-webkit-box-shadow: rgba(0, 0, 0, .28) 0 2px 3px;
-moz-box-shadow: rgba(0, 0, 0, .28) 0 2px 3px;
-o-box-shadow: rgba(0, 0, 0, .28) 0 2px 3px;
box-shadow: rgba(0, 0, 0, .28) 0 2px 3px;
text-decoration: none;
overflow: hidden;
border-radius: 30px;
}
.exsprite_ic:hover .icon {width: 29px;}
.exsprite .facebook {background-color: rgba(0, 0, 0, .32);background-position: 0 -234px;}
.exsprite_ic:hover .facebook {background-color: #2d76b9;background-position: 0 1px;}
.exsprite .twitter {background-color: rgba(0, 0, 0, .32);background-position: 0 -263px;}
.exsprite_ic:hover .twitter {background-color: #00A1DF;background-position: 0 -28px;text-indent: 66px;}
.exsprite .youtube {background-color: rgba(0, 0, 0, .32);background-position: 0 -410px;}
.exsprite_ic:hover .youtube {background-color: #A00;background-position: 0 -175px;}
.exsprite .linkedin {background-color: rgba(0, 0, 0, .32);background-position: 0 -352px;}
.exsprite_ic:hover .linkedin {background-color: #005772;background-position: 0 -117px;}

.footer_ossam {padding-right: 15px;padding-left: 15px;width:100%;text-align:center;}

.footer_ossam .row{bottom:0;width:100%;}

#footer_ossam1 {background:#000000;color:#ffffff;font-weight:700;}
#footer_ossam2 {background:#000000;color:#ffffff;font-weight:700;}
#footer_ossam3 {background:#000000;color:#ffffff;font-weight:700;}

.img-responsive1, .img-responsive2, .img-responsive4 {
-webkit-filter: grayscale(100%) opacity(100%);
filter: grayscale(100%) opacity(100%);
-webkit-transition:.5s;transition:.5s;
}
.img-responsive1:hover, .img-responsive2:hover, .img-responsive4:hover {
-webkit-filter: grayscale(0%) opacity(100%);
filter: grayscale(0%) opacity(100%);
-webkit-transition:.5s;transition:.5s;
}

.ana_yazi {
	position:absolute;
	margin:0px auto 0px auto;
	bottom: 0px;
	text-align:center;
	font-weight:700;
	filter:alpha(opacity=70);
	-moz-opacity:.70;
	opacity:.70;
	background-color:#000;
	color:#ffffff;
	padding:0px 10px 0px 10px;
}

.genel:hover{
text-decoration:none;
color:#ffffff;
}

.genel1:hover{
text-decoration:none;
}

.genel2{
color:#333333;
text-decoration:none;
}

.genel2:hover{
color:#CC0000;
text-decoration:none;
}

.ust_yazi {
	color:#FFFFFF;
	font-weight:700;
	width:100%;
	background:#666666;
	text-align:left;
}

.ust_yazi a{
	color:#FFFFFF;
	text-decoration:none;
}

.ust_yazi a:hover{
	color:#CC0000;
	text-decoration:none;
}

.ust_yazi a:active{
	color:#000000;
	text-decoration:none;
}

.urun_kategori_yazi {
	font-weight:700;
	color:#666666;
	text-decoration:none;
}

.urun_kategori_yazi:hover{
	color:#CC0000;
	text-decoration:none;
}

.urun_kategori_yazi:active{
	color:#666666;
	text-decoration:none;
}

.urun_yazi {
	line-height:20px;
	font-weight:700;
	color:#666666;
	text-decoration:none;
}

.urun_yazi:hover{
	color:#CC0000;
	text-decoration:none;
}

.urun_yazi:active{
	color:#666666;
	text-decoration:none;
}

.pdf_yazi {
	text-align:left;
	font-weight:700;
	font-size:14px;
	line-height:20px;
	color:#666666;
	text-decoration:none;
}

.pdf_yazi:hover{
	color:#CC0000;
	text-decoration:none;
}

.pdf_yazi:active{
	color:#666666;
	text-decoration:none;
}

.urun_basliklar1{
background:#666666;
padding:3px 0px 4px 0px;
font-size:14px;
line-height:18px;
color:#ffffff;
font-weight:700;
text-align:center;
margin:10px 0px 10px 0px;
width:100%;
}

.urun_basliklar2{
background:#CC0000;
padding:3px 0px 4px 0px;
font-size:14px;
line-height:18px;
color:#ffffff;
font-weight:700;
text-align:center;
margin:10px 0px 10px 0px;
}

.bilgi_adi{
font-weight:700;
color:#000000;
text-align:left;
}

.bilgi_kisa_aciklama{
text-align:left;
}

.haber_link1 {
text-align:left;
font-weight:700;
color:#000000;
text-decoration:none;
}

.haber_link1:hover{
color:#CC0000;
text-decoration:none;
}

.haber_link1:active{
color:#000000;
text-decoration:none;
}

.dokuman_link1 {
text-align:left;
font-weight:700;
color:#000000;
text-decoration:none;
}

.dokuman_link1:hover{
color:#CC0000;
text-decoration:none;
}

.dokuman_link1:active{
color:#000000;
text-decoration:none;
}

#bilgi_id{
padding:10px 10px 10px 10px;
}

.kurumsal_adi{
font-weight:700;
color:#FFFFFF;
text-align:left;
}

.kurumsal_aciklama{
text-align:left;
}



.btn_kucuk {
margin-top:1vw;
font-size: 1vw;
line-height: 1vw;
height:2vw;
  display: inline-block;
  padding: 0.45vw 0.5vw 0 0.5vw;
  margin-bottom: 0;
  font-weight: 700;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}
.btn_kucuk:focus,
.btn_kucuk:active:focus,
.btn_kucuk.active:focus,
.btn_kucuk.focus,
.btn_kucuk:active.focus,
.btn_kucuk.active.focus {
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.btn_kucuk:hover,
.btn_kucuk:focus,
.btn_kucuk.focus {
  font-weight: 700;
  text-decoration: none;
}
.btn_kucuk:active,
.btn_kucuk.active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
          box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}
.btn_kucuk.disabled,
.btn_kucuk[disabled],
fieldset[disabled] .btn_kucuk {
  cursor: not-allowed;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
          box-shadow: none;
  opacity: .65;
}

#iletform label.error {
font-size:14px;
position:relative;
color:#d81b21;
float:left;
margin: 3px 0px 0px 0px;
width: auto;
display: inline;
z-index:10;
}